VIRTUAL CREDIT CARD - Bug #14439

Android [QR PAY] Payment Flow - Fail Screen Pop up for Condition CC #8278
05 October 2022 12:20 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 October 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

On Fail screen for condition CC please add the box as wireframe
The pop up should show on the below response code:

1. Insufficient limit - To be confirmed

2. Card blocked - To be confirmed

3. General error - 99

DO NOT SHOW THE RECEIPT FOR FAIL SCREEN EVENTHOUGH IN WIREFRAME HAS IT

History

#1 - 05 October 2022 05:53 PM - AMARBEER SINGH SIDHU amar.beer
On Fail screen for condition PAYMENT CC ONLY please add the box as wireframe

The pop up should show on the below response code:

1. Insufficient limit - To be confirmed
2. Card blocked - 57
3. General error - 99

DO NOT SHOW THE RECEIPT FOR FAIL SCREEN EVENTHOUGH IN WIREFRAME HAS IT

#2 - 11 November 2022 06:07 PM - AMARBEER SINGH SIDHU amar.beer

ER 1 = Limit tidak mencukupi error black box
ER 2 = Kartu Terblokir error black box
ER 3 = General error error black box

#3 - 14 November 2022 02:11 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#4 - 14 November 2022 02:12 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#5 - 25 August 2023 11:56 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed
Tested Good

Files

Capture.PNG 75.4 KB 05 October 2022 AMARBEER SINGH SIDHU amar.beer
